.submit_btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px;
    width: 280px;
    height: 48px;
    background-color: #953389;
    box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.12), inset 0px -4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 16px;
    color: #ffffff;
    border: 0;
}

.submit_btn:hover{
    background-color: #ffffff;
    border: 1px solid #953389;
    border-radius: 16px;
    color: #953389;
    box-shadow: none;
}

/* material design css typogrphy */
.typo_table{
    width: 98%;
    border-radius: 0;
    overflow-x: auto;
    overflow-y: hidden;
    background-color: #ffffff;
    border: 1px solid rgba(0,0,0,.12);
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    position: relative;
    margin: 20px auto;
}

.typo_dataTable {
    width: 100%;
}

.typo_dataTable__table {
    min-width: 100%;
    border: 0;
    white-space: nowrap;
    border-collapse: collapse;
    table-layout: fixed;
}

.typo_dataTable .typo_dataTable__headerCell:first-child {
    border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    width: 40%;
}

.typo_dataTable__cell:first-of-type, .typo_dataTable__headerCell:first-of-type{
    border-left: none;
}

.typo_dataTable__headerCell {
    background-color: #fafafa;
    font-size: 20px;
    font-weight: 600;
    color: #000000;
    font-family: 'Baloo 2';
    padding: 16px;
    border: 1px solid #eee;
    text-align: left;
}

.typo_dataTable__cell{
    font-family: 'Baloo 2';
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    padding: 16px;
    border: 1px solid #eee;
    text-align: left;
}

.typo_dataTable__content{
    font-family: 'Baloo 2';
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: normal;
    text-decoration: inherit;
    text-transform: inherit;
}

.typo_dataTable__pagination, .typo_dataTable__row{
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgba(0,0,0,.12);
}

.typo_dataTable__cell:first-of-type, .typo_dataTable__headerCell:first-of-type{
    border-left: none;
}

.typo_dataTable__cell {
    color: #000000;
    box-sizing: border-box;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    height: 52px;
}

/* .typo_dataTable__cell:first-of-type .inline-code, .typo_dataTable__headerCell:first-of-type .inline-code{
    display: inline-block;
    padding: 0;
    border-radius: 0;
    background: transparent;
} */

/* .inline-code, code{
    font-family: 'Baloo 2';
    font-size: 14px;
    line-height: 1.5;
    font-weight: 500;
    letter-spacing: normal;
    text-decoration: inherit;
    word-break: break-word;
} */

.typo_dataTable__cell:last-of-type, .typo_dataTable__headerCell:last-of-type{
    border-right: none;
}

@media screen and (min-width: 921px){
    .typo_dataTable__table {
        white-space: normal;
    }
    /* .typo_dataTable__cell:first-of-type .inline-code, .typo_dataTable__headerCell:first-of-type .inline-code {
        white-space: nowrap;
    } */
}

@media screen and (min-width: 521px){
    /* .typo_dataTable__cell, .typo_dataTable__headerCell {
        font-size: 1rem;
    } */
}

